- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Method_Binding__get__Executes_Method;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_MethodBinding;'
    # returnsWorkSetId: '&IDI_WorkSet_MethodSingular;'
    returnsWorkSetId: '&IDC_Method;'
    verb: 'get'
    name: 'Executes Method'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_MethodBinding;'
    answerInstanceSet: '&IDR_Method_Binding__executes__Method;'
    singular: yes
    
  - returnInstanceSetMethodBinding: '&IDMB_Method_Binding__get__Executes_Method;'
    executesMethod: '&IDM_Method_Binding__get__Executes_Method;'